Межсайтовый скриптинг в PDshopPro

Дата публикации:
14.06.2009
Дата изменения:
14.06.2009
Всего просмотров:
1089
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PDshopPro 2.x
Уязвимые версии: PDshopPro 2.x

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "search" в сценарии search.asp. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.pagedowntech.com/products/

Решение: Установите последнюю версию от 8 марта 2009 года с сайта производителя.

Ссылки: http://packetstorm.linuxsecurity.com/0906-exploits/pdshoppro-xss.txt

или введите имя

CAPTCHA